/* CSS Document by arun singh chauhan */
*{
	float: none;
	bottom: auto;
	right: auto;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	border: 0px none #FFF;
}
BODY{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #F3F4FC;
	background-image: url(images/bg_01.jpg);
	background-repeat: repeat-x;
}
A{text-decoration:none;}
A:hover{
	text-decoration:underline;
	color: #006699;
}
P{
	text-align:justify;
	font-family: Arial, Helvetica, sans-serif;
}
#wrap{margin:0 auto; width:980px; background: #ffffff url(images/banner.jpg) no-repeat top;}
#inner-wrap{
	margin:0 auto;
	width:100%;
}
#logo{width:625px; height:99px; float:left;}
#menuTop{float:right; width:255px; color:#FFF; line-height:25px; text-align:center;}
#menuTop a{font-weight:bold; color:#FFF;}
#menu{
	height:34px;
	width:100%;
	clear:both;
	color:#1c2836;
	font-size:12px;
} 
#menu a.mnu{color:#903430;}
#flash{
	float:left;
	width:230px;
	height:154px;
	margin-right:0px;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	background-image: url(images/frame_left.png);
}
#flash1{
	float:left;
	width:485px;
	height:253px;
	margin-right:0px;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
}
#flasha{
	float:left;
	width:226px;
	height:152px;
	margin-right:0px;
	margin-left: 6px;
	margin-top: 6px;
	margin-bottom: 0px;
	;}


#board2{
	float:left;
	width:238px;
	height:200px;
	background:url(images/quick.jpg) no-repeat;
	color:#434343;
	margin-bottom:5px;
	margin-left:3px;
	margin-top: 5px;
}

#board{
	float:right;
	width:238px;
	height:250px;
	background:url(images/board.jpg) no-repeat;
	color:#434343;
	margin-bottom:5px;
	margin-left:0px;
	margin-top: 0px;
	margin-right: 5px;
}
#board UL{
	padding-top: 50px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 30px;
}
#board LI{text-transform:none; padding-bottom:10px;}
#board LI B{font-style:italic; font-size:12px; text-transform:none; font-weight:normal;}
#board LI I{
	font-weight:normal;
	color:#1c2836;
}
#indxBdy{
	float:right;
	width:728px;
	height:214px;
	background:url(images/indxbdy.jpg) repeat-x;
	margin-right:5px;
}
#statement1{
	width:auto;
	text-align:right;}
#login{width:235px; height:153px; border-right:1px solid #c4c1b1; margin:12px; color:#7d100b; float:left;}
#login H3{background:url(images/login.jpg) no-repeat; width:124px; height:38px; padding-bottom:15px;}
#login INPUT{background:#eeebdd; border:1px solid #b6b096; float:right; margin-right:15px; margin-bottom:4px;}
#login INPUT.btn{width:53px; height:17px; background:url(images/btn.jpg) repeat-x; border:1px solid #b6b096; text-align:center; color:#eeebdd; font-weight:bold; font-size:12px;}
#login label{float:left; line-height:18px;}
#links1{
	float:left;
	height:145px;
	width:200px;
	margin-top:35px;
	margin-left:10px;
	padding-top:5px;
	padding-left:25px;
	color:#2A0000;
	line-height:20px;
	font-size:15px;
}
#links1 a{
	color:#423c31;




color(hover):#FFF; 				font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
#Cntnt{
	height:145px;
	color:#423c31;
	line-height:20px;
	font-size:13px;
	margin-top: 6px;
	margin-right: 12px;
	margin-bottom: 20px;
	margin-left: 12px;
}
#Cntnt h2{color:#3e7993; font-size:22px; font-weight:500; margin-bottom:10px;}
#picgal{width:200px; background:url(images/picgal.jpg) no-repeat center; height:196px; padding-left:40px; float:left;}
#lftLnk{width:229px; height:253px; padding-left:10px; float:left; background:url(images/left_lnkbg_13.jpg) repeat scroll 0 0 transparent; margin-left:3px; }
#lftLnk UL{ list-style:none; line-height:31px; font-weight:bold; text-shadow:#333; font-size:12px; font-family:Verdana, Geneva, sans-serif; padding-left:25px; padding-top:2px;}
#lftLnk LI{ margin:0 auto;}
#lftLnk LI a{ color:#fff;}
#lftLnk LI a:hover{color:#fff;}
#lftLnk LI img{float:left; border:none;}
#footer{
	width:980px;
	text-align:center;
	line-height:25px;
	clear:both;
	color:#F2F3EE;
	height:35px;
	-moz-border-radius:5px;
	background-color: #336699;
	margin-top: 10px;
	top: 10px;
}
#footer a{
	color:#FFFFFF;
}
.clr1{
	clear:both;
	height:5px;
}
.clr{
	clear:both;
	height:1px;
}
.clr3{
	clear:both;
	height:6px;
}
.know{float:right; font-style:italic; font-family:Times New Roman, Times, serif; color:#53130A;}
.know:hover{
	color:#2A5F00;
}
.box-radius {
	border-radius: 15px;
	behavior: url(border-radius.htc);}
#contntara{
	width:980px;
	float:none;
	background-color:#FFFFFF;
}
#lftpnl{ width:239px; float:left; margin-top:5px;}
#rightpnl{
	width:728px;
	float:right;
	margin-left:10px;
}
#bannerimg{
	width:723px;
	height:160px;
	margin-top:5px;
	margin-bottom: 5px;
}
#wlcmmn{
	float:left;
	background-image:url(images/knitinner_13.jpg);
	background-repeat:repeat-x;
	width:728px;
	height: 46px;
}
#wlcm1{ width:23px; height:53px; float:left; background-image:url(images/knitinner_10.jpg); background-repeat:no-repeat;}
#wlcm2{
	width:auto;
	height:auto;
	float:left;
	margin-left:7px;
	padding-top:14px;
	font-size:14px;
	font-family:verdana;
	font-weight:bold;
	color:#006699;
	text-decoration:none;
	text-transform:uppercase;
}
#wlcm3{ height:53px; width:20px; background-image:url(images/knitinner_14.jpg); background-repeat:no-repeat; float:right;}
#cntnt{ text-align:justify; float:left; padding-left:7px; padding-right:7px; font-size:12px; color:#333333; font-family:verdana; line-height:20px; width:709px; margin-bottom:10px;}
#phtmn{
	width:239px;
	height:45px;
	margin-top:5px;
	float:left;
}
#pht1{
	width:239px;
	height:30px;
	float:left;
	background-image:url(images/knitinner_16.jpg);
	background-repeat:no-repeat;
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
}
#pht2{ width:234px; height:178px; background-image:url(images/knitinner_18.jpg); background-repeat:no-repeat; margin-left:2px; float:left; margin-bottom:8px;}
h3{ border-bottom:1px solid #E9E9E9; margin-top:5px; margin-bottom:5px; font-family:verdana; font-size:12px; font-weight:bold; text-transform:uppercase; color:#990000;}
table#abhi td{border:1px solid #F3F3F3; padding-left:4px;}
#phone{ padding-left:4px; font-family:verdana; font-size:11px; font-weight:bold; color:#990000; height:30px;}
#std{ padding-left:4px; font-size:12px; color:#666666; font-weight:bold;}
#designation{ color:#1b5267; padding-left:4px;}
.text1chan  {
color:#0066CC;
}
.trow {
float:left;
margin:5px;
padding-left:50px;
width:91%;
}
.tcol1 {
float:left;
font-weight:bold;
width:100px;
}
.tcol2 {
float:left;
width:400px;
}
.tcol3 {
float:left;
padding-right:5px;
text-align:right;
width:230px;
}
.tcol4 {
float:left;
width:310px;
}
.tcol5 {
float:left;
}
.trow1 {
float:left;
height:90px;
padding-left:240px;
width:87%;
}
.lesa {
color:#333333;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
}
.lesah {
color:#02548D;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
}
.boxt {
background-color:#CCCCCC;
}




.UL1{	margin:5px 0px 5px 0px;
	padding:0px 10px 0px 5px;
	border:1px solid #ebebeb;  }
ul.UL1 li{ margin:5px 0px 5px 5px;
	padding:0px 5px 0px 20px;
	list-style:none;
	background-image: url(images/bulit.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	color: #333333;}

ul.UL1 li a{ 	list-style:none; text-decoration:none; color:#333333; font-weight:bold;
	}

ul.UL1 li a:hover{
	list-style:none; text-decoration:underline; color: #0099CC;
	}
	
.Asd1{	margin:5px 0px 5px 0px;
	padding:0px 10px 0px 5px;
	border:1px solid #ebebeb;  }
ul.Asd1 li{ margin:5px 0px 5px 5px;
	padding:0px 5px 0px 20px;
	list-style:none;
	
	background-repeat:no-repeat;
	background-position:left top;
	color: #333333;}

ul.Asd1 li a{ 	list-style:none; text-decoration:none;
	}

ul.Asd1 li a:hover{
	list-style:none; text-decoration:underline; color: #0099CC;
	}
	

.UL2{	margin:5px 0px 5px 0px;
	padding:0px 10px 0px 5px;
	  }
ul.UL2 li{ margin:5px 0px 5px 5px;
	padding:0px 5px 0px 20px;
	list-style:none;
	background-image: url(images/bulit.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	color: #333333;}

ul.UL2 li a{ 	list-style:none; text-decoration:none; color:#333333; font-weight:bold;
	}

ul.UL2li a:hover{
	list-style:none; text-decoration:underline; color: #0099CC;
	}	
.red{font-family:Verdana, Arial, Helvetica, sans-serif;
     font-size:12px; font-style:normal; font-weight:normal; color:#FF0000; }
.red a { 
      text-decoration:none;}

.red a:hover{
              text-decoration:underline; color: #0066CC;}
      
.read{font-family:Verdana, Arial, Helvetica, sans-serif; 
      font-size:12px; font-style:normal; font-weight:normal; color: #666600; float:right;}

.read a{ 
       text-decoration:none;}

.read a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; 
      font-size:12px; font-style:normal; color: #000000; text-decoration:underline;}
	  
	  
.read1{font-family:Verdana, Arial, Helvetica, sans-serif; 
      font-size:12px; font-style:normal; font-weight:normal; color: #666600; float:left;}

.read1 a{ 
       text-decoration:none;}

.read1 a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; 
      font-size:12px; font-style:normal; color: #000000; text-decoration:underline;}
	  
	  
	  
.head{font-family:Arial, Helvetica, sans-serif; font-size:14px; 
      font-style:normal; font-weight:bold; color:#333333; background-color:#E1DDCA;}
	  
	  
.row1{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; 
      font-style:normal; font-weight:normal; color: #333333; background-color:#E9E5D6;}
	  
.row2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; 
      font-style:normal; font-weight:normal; color: #333333; background-color:#F0EDE2;}
	  
.boder{border:1px solid #ebebeb;}
.td_border{border:1px solid #bcbdbd; background:#f7f6ed; border-collapse:collapse; line-height:24px;}
.tpo_txt{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#990033; text-align:left;}
#fac_img {
float:left;
height:104px;
padding:4px;
width:102px;
}
#faculty_block1 {
background:url("images/fac_bg.jpg") repeat-x scroll 0 0 transparent;
color:#4E4E4E;
float:left;
font-family:verdana;
font-size:12px;
height:110px;
margin:6px 6px 6px 0;
width:690px;
}
#faculty_block2 {
color:#4E4E4E;
float:left;
font-family:verdana;
font-size:12px;
height:110px;
margin:6px 6px 6px 0;
width:690px;
}
.ftxt_box {
float:left;
margin-top:15px;
text-align:left;
width:100%;
margin-left:10px;
}
.ftxt_box a {
color:#3E3E17;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
text-decoration:none;
}
.ftxt_box a:hover {
text-decoration:underline;
}
.img_bdr {
border:1px solid #C6BD82;
padding:4px;
}
.img_boder {
border:1px solid #C6BD82;
padding:2px;
}
.faculty_profilebx {
float:left;
width:210px;
}
.line_fac {
border:1px dotted #E9DE9B;
float:left;
height:1px;
width:100%;
}
.email_lnk {
color:#3E3E17;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;
text-decoration:none;
}
.email_lnk a {
color:#3E3E17;
text-decoration:none;
}
.email_lnk a:hover {
color:#1E1E01;
text-decoration:underline;
}
.line_fac {
border:1px dotted #E9DE9B;
float:left;
height:1px;
width:100%;
}
.text_fld{width:150px; border:1px dotted #888888; background:#fff; padding:2px; height:18px;}
.text_multifld{width:150px; border:1px dotted #888888; background:#ffffff; padding:2px; }
